.version.millwork /* version checker */
{
	color: #0000E4;
	background-color: #7ED291;
}

.html
{
	background: #FFFFFF url("../images/flowers%202.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1158px;
	min-height: 2668.9999999999804px;
	border-width: 1px;
	border-style: solid;
	border-color: #373737;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/flowers.jpg") repeat left top;
}

#page_position_content
{
	margin-top: -97px;
	margin-bottom: -36px;
	width: 0.01px;
}

#pu132
{
	width: 0.01px;
	margin-left: -100px;
}

#u132,#u132-bw
{
	z-index: 2;
	height: 97px;
}

#u129
{
	z-index: 3;
	width: 216px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 184px;
}

#menuu235
{
	z-index: 5;
	width: 711px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 438px;
}

#u243
{
	width: 116px;
	min-height: 34px;
	margin-right: -10000px;
}

#u246
{
	width: 114px;
	padding-bottom: 13px;
}

#u246:active
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u246.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u249-4
{
	width: 114px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u246:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u246:active #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u246.MuseMenuActive #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u250
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 118px;
}

#u251
{
	width: 115px;
	padding-bottom: 13px;
}

#u251:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u253-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u251:hover #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u251:active #u253-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u257
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 237px;
}

#u260
{
	width: 115px;
	padding-bottom: 13px;
}

#u251.MuseMenuActive,#u260:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u261-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u251.MuseMenuActive #u253-4,#u260:hover #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u260:active #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u264
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 356px;
}

#u267
{
	width: 115px;
	padding-bottom: 13px;
}

#u260.MuseMenuActive,#u267:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u268-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u260.MuseMenuActive #u261-4,#u267:hover #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u267:active #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u271
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 475px;
}

#u274
{
	width: 115px;
	padding-bottom: 13px;
}

#u267.MuseMenuActive,#u274:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u277-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u267.MuseMenuActive #u268-4,#u274:hover #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u274:active #u277-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u236
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 594px;
}

#u237
{
	width: 115px;
	padding-bottom: 13px;
}

#u274.MuseMenuActive,#u237:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u237.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u239-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 6px;
}

#u274.MuseMenuActive #u277-4,#u237:hover #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u237:active #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u237.MuseMenuActive #u239-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#pu367
{
	width: 0.01px;
	margin-left: 166px;
	margin-top: 22px;
}

#u367
{
	z-index: 42;
	width: 826px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u337
{
	z-index: 43;
	width: 826px;
	background-color: transparent;
	position: relative;
}

#u337_img
{
	margin-left: -4px;
	margin-right: -5px;
	margin-bottom: -103px;
}

#u343
{
	z-index: 49;
	width: 826px;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u337_clip,#u343_clip
{
	overflow: hidden;
	width: 826px;
	height: 445px;
}

#u343_img
{
	margin-left: -4px;
	margin-top: -5px;
	margin-bottom: -101px;
}

#u339
{
	z-index: 45;
	width: 826px;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u345
{
	z-index: 51;
	width: 826px;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u341
{
	z-index: 47;
	width: 826px;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u409
{
	z-index: 54;
	width: 826px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u368-4
{
	z-index: 55;
	width: 303px;
	min-height: 27px;
	background-color: transparent;
	line-height: 23px;
	font-size: 19px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 262px;
	position: relative;
}

#u368
{
	color: #FBB03B;
}

#u369-4
{
	z-index: 59;
	width: 826px;
	background-color: transparent;
	text-align: justify;
	color: #A6A6A6;
	margin-top: 6px;
	position: relative;
}

#u370-4
{
	z-index: 63;
	width: 278px;
	min-height: 26px;
	background-color: transparent;
	text-align: right;
	color: #A6A6A6;
	margin-left: 547px;
	margin-top: 5px;
	position: relative;
}

#u373-4
{
	z-index: 67;
	width: 278px;
	min-height: 26px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	text-align: right;
	color: #F7931E;
	font-weight: bold;
	margin-left: 547px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u403
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 386px;
}

#pu396
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 89px;
}

#u396
{
	z-index: 53;
	height: 36px;
	background-color: #000000;
	opacity: 0.22;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=22)";
	filter: alpha(opacity=22);
}

#u396-bw
{
	z-index: 53;
	height: 36px;
}

#u397-4
{
	z-index: 71;
	width: 954px;
	min-height: 20px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	color: #A6A6A6;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 202px;
}

body
{
	position: relative;
	min-width: 1160px;
	padding-top: 96px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

